Package com.sun.jna.platform.win32

# Class Netapi32Util.User

java.lang.Object
com.sun.jna.platform.win32.Netapi32Util.User

Direct Known Subclasses:
  `Netapi32Util.UserInfo`

Enclosing class:
  Netapi32Util

public static class Netapi32Util.User extends Object
A user.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `String`
  `comment`
  Contains a comment associated with the user account.
  `String`
  `name`
  The name of the user account.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `User()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### name

    public String name
    The name of the user account.

  - ### comment

    public String comment
    Contains a comment associated with the user account.

- ## Constructor Details

  - ### User

    public User()